server: "cheroot"
host: 0.0.0.0
port: 8081
add_header_MS_Author_Via: true
hotfixes:
    winxp_accept_root_share_login: false
    win_accept_anonymous_options: false # true ГЛЮЧИТ
    unquote_path_info: true
    re_encode_path_info: null
    emulate_win32_lastmod: true
middleware_stack:
    - wsgidav.debug_filter.WsgiDavDebugFilter
    - wsgidav.error_printer.ErrorPrinter
    - wsgidav.http_authenticator.HTTPAuthenticator
    - wsgidav.dir_browser.WsgiDavDirBrowser
    - wsgidav.request_resolver.RequestResolver  # this must be the last middleware item
mount_path: null
provider_mapping:
    "/webdav": "/opt/crm/files"
http_authenticator:
    accept_basic: true
    accept_digest: false
    default_to_digest: false
    trusted_auth_header: null
    domain_controller: wsgidav.dc.acrm_dc.ACRMDomainController # null
nt_dc:
    preset_domain: null
    preset_server: null
pam_dc:
    service: "login"
    encoding: "utf-8"
    resetcreds: true
verbose: 3
logger_format: "%(asctime)s.%(msecs)03d - <%(thread)05d> %(name)-27s %(levelname)-8s: %(message)s"
logger_date_format: "%H:%M:%S"
error_printer:
    catch_all: false
debug_methods: []
debug_litmus: []
dir_browser:
    enable: true
    ignore:
        - ".DS_Store"  # macOS folder meta data
        - "Thumbs.db"  # Windows image previews
        - "._*"  # macOS hidden data files
    icon: true
    response_trailer: true
    show_user: true
    show_logout: true
    davmount: false
    ms_mount: true
    ms_sharepoint_support: true
mutable_live_props:
    - "{DAV:}getlastmodified"
lock_manager: true
acrm_dc:
    endpoint: "https://example-eva.com"
    pub_key_path: "/opt/wsgidav/jwt_rsa.pub"
    org_name: example-eva
rdisk:
    uri: "file:///opt/crm/files/"
